.lobby {    }
.modalForm { }
.form_view {  }
.spinner > div { }
.action_container {   }
.footer_container {}
ul.footer_menu {  }
.cookies_law_message  { }
.cookies_law_button { }
.lobbyMaxWidth { }
.headerMaxWidth { }
.bannerMaxWidth { }
.header_container .button_form { background-color: #f77100; border: solid .2rem #f77100; font-family: 'Oswald', sans-serif;}  
.header_container_fixed { }
.header_menu {  }
.header_menu li {  }
.header_menu { }
.header_menu li:hover { }
.header_menu li.selected { background-color: #f77100; }
.header_menu li.selected:hover{ }
.header_balance_panel {  }
.header_link {  }
.header_join {  }
.header_login .button_form:hover {  }
.fixed_menu { }

.promotion_lobby .promotion_image{ }
.bigwinners_container { }


.promotion_title {
    color: #fc8109;
    font-size: 8rem!important;
    line-height: 1 !important;
    margin-bottom: 0rem !important;
    font-family: Impact, Charcoal, sans-serif;
      font-weight: 700;
}

.promotion_lobby .promotion_main .promotion_sub_title {
    color: #fff;
    font-size: 5.5rem!important;
    font-family: Impact, Charcoal, sans-serif;
    line-height: 6.1rem !important;
}

.promotion_action {   
     background-color: unset;
    background: linear-gradient(to right, #10970d,#63bc08);
    font-family: Impact, Charcoal, sans-serif;
    text-transform: uppercase;
    font-size: 5rem;
    padding: 2rem 6rem !important;
}



.promotion_details_link { }	
.promotion_registration .title { 
 color: #f77100;
    font-size: 7rem!important;
    line-height: 1 !important;
    margin-bottom: 0rem !important;
    font-family: Impact, Charcoal, sans-serif;
    font-weight: 400;
}
.action_button {  }
.action_button:hover { }

.games_menu { }
.games_menu_fixed {  }
.games_menu_fixed .games_tabs li {  }
.games_tabs li { font-family: 'Oswald', sans-serif;} 
.games_tabs li:hover {  }
.games_tabs li.selected { background-color: #f77100;  }
.games_tabs li .games_tab{   }
.games_menu_sub { }
.games_tabs li.selected:hover { }
.games_tabs li:hover .tab_image {  }
.games_tabs li .tab_caption {  }

.games_section { }

.games_container {  }
.games_container_fixed { }
.game_inner_container {  }
.game_container { }
.game_inner_container:hover {   }
.game_image img {  }
.game_hover .play_button {  }
.game_hover .play_button:hover {  }
.game_hover .game_button {  }
.games_input_container { }
.play_inner { }
.game_side {  }
.game_side .form_view {}
.game_balance_panel {}
.button_round {  }
.button_round:hover { }
.game_buttons .favourite_button {  }

.input_field_lobby input, .input_field_lobby select, .input_field_lobby .input, .input_field_lobby.input, .header_login .button_form {  }
.input_field_lobby select { }
.input_field_lobby input.selected, .input_field_lobby select.selected,.checkbox_normal label:after {  }
.header_login .button_form {  }
.input_field_lobby input::placeholder {       }
.input_field_lobby input::-webkit-input-placeholder { }
.input_field_lobby input:-moz-placeholder {     }
.input_field_lobby input::-moz-placeholder {  }
.input_field_lobby input:-ms-input-placeholder {    }

.input_field input, .input_field select, .input_field textarea, .input_field.checkbox_normal label, .input_field .radiobutton_normal label { }
.input_field .input_button {   }
.radiobutton_normal label:after { }
.button_normal { }
.button_normal:hover { }

.promotion_action a {color: #fff !important; }
.disclaimer a { color:#fedb82 !important;}
.promotion_disclaimer_link { color:#fedb82 !important;}
a:link { color:#2565ca ;}.lobby {    }
.modalForm { }
.form_view {  }
.spinner > div { }
.action_container {   }
.footer_container {}
ul.footer_menu {  }
.cookies_law_message  { }
.cookies_law_button { }
.lobbyMaxWidth { }
.headerMaxWidth { }
.bannerMaxWidth { }
.header_container {}
.header_container_fixed { }
.header_menu {  }
.header_menu li {  }
.header_menu { }
.header_menu li:hover { }
.header_menu li.selected {  }
.header_menu li.selected:hover{ }
.header_balance_panel {  }
.header_link {  }
.header_join {  }
.header_login .button_form:hover {  }
.fixed_menu { }

.promotion_lobby .promotion_image{ }
.bigwinners_container { }
.promotion_title {  }
.promotion_lobby .promotion_main .promotion_sub_title{  }
.promotion_action {  }
.promotion_details_link { }	
.promotion_registration .title { 
    color: #fc8109;
    font-size: 7rem!important;
    font-family: Impact, Charcoal, sans-serif;
    font-weight: 400;
}
.action_button {  }
.action_button:hover { }

.games_menu { }
.games_menu_fixed {  }
.games_menu_fixed .games_tabs li {  }
.games_tabs li {   }
.games_tabs li:hover {  }
.games_tabs li.selected {   }
.games_tabs li .games_tab{   }
.games_menu_sub { }
.games_tabs li.selected:hover { }
.games_tabs li:hover .tab_image {  }
.games_tabs li .tab_caption {  }

.games_section { }

.games_container {  }
.games_container_fixed { }
.game_inner_container {  }
.game_container { }
.game_inner_container:hover {   }
.game_image img {  }
.game_hover .play_button {  }
.game_hover .play_button:hover {  }
.game_hover .game_button {  }
.games_input_container { }
.play_inner { }
.game_side {  }
.game_side .form_view {}
.game_balance_panel {}
.button_round {  }
.button_round:hover { }
.game_buttons .favourite_button {  }

.input_field_lobby input, .input_field_lobby select, .input_field_lobby .input, .input_field_lobby.input, .header_login .button_form {  }
.input_field_lobby select { }
.input_field_lobby input.selected, .input_field_lobby select.selected,.checkbox_normal label:after {  }
.header_login .button_form {  }
.input_field_lobby input::placeholder {       }
.input_field_lobby input::-webkit-input-placeholder { }
.input_field_lobby input:-moz-placeholder {     }
.input_field_lobby input::-moz-placeholder {  }
.input_field_lobby input:-ms-input-placeholder {    }

.input_field input, .input_field select, .input_field textarea, .input_field.checkbox_normal label, .input_field .radiobutton_normal label { }
.input_field .input_button {   }
.radiobutton_normal label:after { }
.button_normal {
    background-color: unset;
    background: linear-gradient(to bottom, #68b10c,#058121);
    border-radius: 1.1rem;
}
.button_normal:hover { }

.promotion_action a {color: #fff !important; }
.disclaimer a { color:#fedb82 !important;}
.promotion_disclaimer_link { color:#fedb82 !important;}
a:link { color:#2565ca ;}